Local Run Manager Library QC Analysis Module

This download contains the installer for the Local Run Manager Library QC Analysis Module.

The Library QC Analysis Module v1.0 requires Local Run Manager Framework v2.0.0 or higher and is not compatible with Local Run Manager Framework v1.3.1 or lower.